@charset "utf-8";

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, font { padding:0; margin: 0; font-family: "宋体", Arial, Helvetica, sans-serif; }

table { border-collapse:collapse; border-spacing:0; width:100%; }

fieldset, img { border:0; vertical-align:top; }

h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }

ol, ul, li, dl, dt, dd { list-style:none; }

input, button, textarea, checkbox, select, radio, form { vertical-align: top; }

a { color:#000; text-decoration:none; }

a:link, a:visited { text-decoration:none; }

a:hover { text-decoration:underline; }

.red, .red a { color:#F00; }

.left { float:left; }

.right { float:right; }

.autohei { overflow:hidden; zoom:1; }

.clear { font-size:0; line-height:0; clear:both; overflow:hidden; zoom:1; }

.blank { height:8px; font-size:0; line-height:0; clear:both; overflow:hidden; }

.yahei, .yahei * { font-family:"微软雅黑"; }

.img { text-align:center; }

.img img { width:100%; }

body { width:320px; margin:0 auto;  background:#fff; font-size:12px; /*padding-top:42px;*/ }

.gundong{width:320px; height:42px; background:#F27406; position: fixed; top: 0px; left:50%; margin-left:-160px; z-index:2147483647;}

#topgd{width:310px; height:42px; display:block; margin:0 auto; }

#topgd a{ height:42px; color: #F9FA06; font-family: '微软雅黑'; font-size: 18px; line-height: 42px; text-decoration:none; }

.ad { height:160px; box-shadow:2px 2px 10px #ececec; overflow:hidden; text-align:center; position:relative; z-index:0; width:320px; margin:0px auto; }

.nav td{ border:1px solid #fff; border-collapse:collapse; line-height:34px; text-align:center; background:#FF82AB; font-size:15px;}

.nav td a{ color:#fff; display:block; text-decoration:none;}

.scroller { position:absolute; z-index:2; bottom:5px; left:130px; overflow:hidden; zoom:1; }

.scroller a { border-radius: 20px 20px 20px 20px; background:#ccc; width:10px; height:10px; float:left; margin-left:5px; display:inline; }

.scroller a.hover { border-radius: 20px 20px 20px 20px; background:#C85049; }

.tl{ padding-bottom:20px;}

.tl2{position: absolute;  z-index:2; bottom: 5px; left:160px; overflow:hidden; zoom:1; }

.tl2 a { border-radius: 20px 20px 20px 20px; background:#ccc; width:10px; height:10px; float:left; margin-left:5px; display:inline; }

.tl2 a.hover { border-radius: 20px 20px 20px 20px; background:#C85049; }





.thelist { overflow:hidden; zoom:1; }

.thelist li { float:left; width:320px; height:175px; }

.nav { overflow:hidden; zoom:1; background:#FF82AB; }

.nav ul { border-bottom:#cc4f49 1px solid; overflow:hidden; zoom:1; }

.nav ul li { overflow:hidden; text-align:center; float:left; font-size:14px; line-height:300%; width:25%; }

.nav ul li a { color:#ffffff;border-right:#cc4f49 1px solid; display:block; }

.nav ul li a.hot{background:url(hot.gif) right 6px no-repeat;}

.nav ul li span a { color:#ffd77a; font-weight:bold; }

.liwt { border:#dddddd 1px solid; padding:5px; background:#fff; overflow:hidden; zoom:1; text-align:center; margin-top:3px; }

.liwt p { line-height:42px; color:#333333; font-size:15px; font-family:"微软雅黑"; }

.libtn { overflow:hidden; zoom:1; padding:5px 0; text-align:center; }

.libtn a { padding:0px 2px; }

.cont_op1 { overflow:hidden; zoom:1; }

.cont_op1 dt { float:left; width:44px; height:73px; padding-left:16px; margin-right:10px; display:inline; }

.cont_op1 dd { overflow:hidden; zoom:1; font-weight:normal; }

.cont_op1 dt a:hover { color:#F00; }

.cont_op1 dd p a { padding:0 6px; }

.cont_op1 dt img { padding-top:6px; }

.cont_op1 dd p { float:left; line-height:30px; color:#353535; padding-top:6px; font-size:16px; color:#454544; }

.cont_op1 dt a { display:block; color:#191919; padding-top:3px; font-size:18px; text-align:center; line-height:20px; }

.hg_p1 { height:74px; background:#FFF; border:solid 1px #e4e4e4; border-left:none; background:#f5f5f5 url(cont_op1_1_1.jpg) no-repeat left top; margin-top:7px; }

.hg_p2 { height:74px; background:#FFF; border:solid 1px #e4e4e4; margin-top:7px; border-left:none; background:#f5f5f5 url(cont_op1_2_2.jpg) no-repeat left top; }

.hg_p3 { height:74px; background:#FFF; border:solid 1px #e4e4e4; margin-top:7px; border-left:none; background:#f5f5f5 url(cont_op1_3_3.jpg) no-repeat left top; }

.hg_p3 dd h3 { line-height:27px; color:#454544; padding:10px 20px 0 0; font-size:16px; font-weight:bold; }

.hg_p3 dd h3 a { color:#353535; }

.hg_p3 dd h3 strong { color:#ef0000; font-size:14px; }

.hg_p3 dd h3 em { color:#837f7f; font-size:14px; text-decoration:line-through; font-weight:normal; }

.hg_p4 { height:74px; background:#FFF; border:solid 1px #e4e4e4; border-left:none; background:#f5f5f5 url(cont_op1_4_4.jpg) no-repeat left top; }

.hg_p4 dt img { padding-top:3px; }

.hg_p5 { height:74px; background:#FFF; border:solid 1px #e4e4e4; margin-top:7px; border-left:none; background:#f5f5f5 url(cont_op1_5_5.jpg) no-repeat left top; }

.hg_p6 { height:74px; background:#FFF; border:solid 1px #e4e4e4; margin-top:7px; border-left:none; background:#f5f5f5 url(cont_op1_6_6.jpg) no-repeat left top; }

.chann { border:#dddddd 1px solid; overflow:hidden; zoom:1; padding:6px 8px 0px; background:#fff; }

.chann h1 { text-align:center; font-size:14px; line-height:28px; color:#454544; }

.chann i { display:block; line-height:23px; color:#3b3b3b; margin:0 auto; text-align:center; font-size:12px; font-style:normal; }

.chann i font { font-size:18px; height:28px; line-height:28px; color:#FF82AB; }

.chann dl { font-size:12px; width:280px; height:36px; line-height:26px; border-top:dashed 1px #bdbdbd; margin:8px auto; color:#333; }

.chann dl dt { overflow:hidden; padding:12px 0px 0px 12px; line-height:26px; }

.chann dl dt p { float:left; }

.wsgh_box1 { display:inline; width:126px; height:20px; border:solid 1px #cbcbcb; line-height:20px; padding:2px 0px; background:transparent; color:#818181; float:left; }

.gtt { width:70px; height:26px; background:url(nr_nre_1.jpg) no-repeat center top; border:0; cursor:pointer; float:left; }

.tit { background:#FF82AB; height:34px; line-height:34px; padding-left:12px; }

.tit h2 { padding-left:28px; color:#fff; font-size:20px; float:left; display:inline; }

.tit h2 a{color:#FFF; text-decoration:none;}

.tit span{width: 58px; height: 22px; line-height: 22px; background:#fff; color: RED; display: inline; float: right; margin-right: 8px; margin-top: 6px; text-align: center; }

.tit span a{width: 58px; height: 22px; display:block; color:#FF82AB; text-decoration:none;}

.gyhm { overflow:hidden; zoom:1; border:#dddddd 1px solid; border-top:none; background:#fff; padding:5px 9px 8px; }

.gyhm ul li { overflow:hidden; zoom:1; border-bottom:#bdbdbd 1px dashed; padding:6px 0px; }

.gyhm ul li h2 { background:url(gyhm_lo.png) no-repeat left center; padding-left:27px; font-size:18px; line-height:28px; color:#d86059; }

.gyhm ul li p { font-size:16px; color:#161110; line-height:28px; padding-left:5px; }

.gyhm ul li p strong{ font-size:18px; font-weight:normal; font-family:"微软雅黑";}

.zj { overflow:hidden; zoom:1; border:#dddddd 1px solid; background:#fff; padding:0px 12px 15px; }

.zj h3 { height:34px; border-bottom:#e7e7e7 1px solid; }

.zj h3 span { border-bottom:#d75f58 2px solid; font-size:16px; line-height:33px; color:#524e4e; display:inline-block; }

.zj h3 span a { color:#524e4e; }

.zj ul li { overflow:hidden; zoom:1; margin-top:12px; padding-bottom:4px; }

.zj ul li i { width:103px; float:left; display:inline-block; margin-right:11px; }

.zj ul li h2 { font-size:14px; line-height:24px; color:#161110; font-weight:bold; }

.zj ul li h2 font{font-weight:normal;}

.zj ul li p { line-height:24px; color:#676764; }

.zj ul li b { overflow:hidden; zoom:1; padding-top:4px; display:block; }

.zj ul li b img { padding-right:3px; }

.gh { overflow:hidden; zoom:1; border:#dddddd 1px solid; padding:6px 24px 20px; background:#fff; }

.gh ul li { overflow:hidden; zoom:1; height:26px; margin-top:8px; }

.gh ul li b { width:72px; text-align:right; display:inline-block; line-height:26px; font-weight:normal; font-size:14px; color:#333333; }

.txt2 { border:#dddddd 1px solid; padding:5px; line-height:14px; height:14px; width:64%; }

.select { border:#dddddd 1px solid; line-height:24px; height:24px; width:68%; }

.but2 { background:url(gh_btn1.png) no-repeat top center; width:87px; height:31px; cursor:pointer; border:none; margin-left:50px; }

.fy { overflow:hidden; zoom:1; border:#dddddd 1px solid; background:#fff; padding:0px 7px 4px; }

.fy h3 { height:34px; border-bottom:#e7e7e7 1px solid; }

.fy h3 span { border-bottom:#d75f58 2px solid; font-size:14px; line-height:33px; color:#524e4e; display:inline-block; }

.fy h3 span a { color:#524e4e; }

.fy ul { overflow:hidden; zoom:1; padding:0 0px 17px; }

.fy ul li { overflow:hidden; zoom:1; margin-top:5px; }

.fy ul li dl { float:left; width:90px; height:87px; background:#de6698; text-align:center; margin-right:2px; display:inline; }

.fy ul li dl a { color:#fff; }

.fy ul li dl dt { text-align:center; padding-top:15px; }

.fy ul li dl dd { line-height:30px; font-size:18px; color:#ffffff; }

.fy_c { overflow:hidden; zoom:1; background:#f5f5f5; height:87px; }

.fy_c a { background:#f5f5f5; display:block; height:87px; }

.fy_c a:hover { background:#fff1f0; display:block; }

.fy_c a h2 { line-height:30px; font-size:14px; color:#FF82AB; font-weight:bold; display:block; margin:0px 5px; padding-top:5px; border-bottom:#c5c5c5 1px dashed; overflow:hidden; zoom:1; }

.fy_c a p { padding:0px 7px; color:#000000; line-height:24px; }

.fy_c a b { display:block; width:1px; float:right; overflow:hidden; height:24px; }

.fy_c a span { display:block; clear:right; float:right; }

.fy_c2 { overflow:hidden; zoom:1; background:#f5f5f5; height:87px; }

.fy_c2 h2 { line-height:30px; font-size:14px; color:#d75f58; font-weight:bold; display:block; margin:0px 5px; padding-top:5px; border-bottom:#c5c5c5 1px dashed; overflow:hidden; zoom:1; }

.fy_c2 h2 a{ color:#d75f58;}

.fy_c2 p{ padding:0px 7px; color:#000000; line-height:24px; }

.fy_c2 span { display:inline; clear:right; float:right; }

.fy_page { overflow:hidden; zoom:1; height:35px; line-height:35px; text-align:center; background:#f0eeee; font-size:15px; padding:0 33px 10px; }

.fy_page ul{padding:0;}

.fy_page li{float:left; display:inline; padding:0 3px; color:#000;}

.fy_page li a{ color:#000000; }

.yzxm { overflow:hidden; zoom:1; border:#dddddd 1px solid; background:#fff; padding:7px 1px; }

.yzxm ul {padding:3px 0px 0; overflow:hidden; zoom:1; }

.yzxm ul li { width:105px; float:left; display:inline; }

.yzxm ul li i { display:block; text-align:center; padding-bottom:4px; }

.yzxm ul li p { text-align:center; line-height:24px; color:#d70000; }

.yzxm ul li p a { color:#d70000; }

.wz { overflow:hidden; zoom:1; border:#dddddd 1px solid; background:#fff; padding:0px 7px 4px; }

.wz_c h3 { height:34px; border-bottom:#e7e7e7 1px solid; }

.wz_c h3 span { border-bottom:#FF82AB 2px solid; font-size:14px; line-height:33px; color:#524e4e; display:inline-block; }

.wz_c h3 span a { color:#524e4e; }

.wz_c h1 { text-align:center; font-size:18px; overflow:hidden; line-height:30px; color:#151414; padding:10px 0 5px; }

.wz_c h2 { height:20px; line-height:20px; font-size:14px; font-weight:bold; color:#f00; text-align:center; padding:8px 0px; border-bottom:1px solid #DDD; }

.wz i { display:block; line-height:23px; color:#3b3b3b; margin:0 auto; text-align:center; font-size:12px; font-style:normal; }

.wz i font { font-size:16px; height:28px; line-height:28px; color:#d75f58; }

.wz dl { font-size:12px; width:280px; line-height:26px; border-top:dashed 1px #bdbdbd; border-bottom:dashed 1px #bdbdbd; padding:8px 0 9px; color:#333; margin-top:8px; }

.wz dl dt { overflow:hidden; padding:0px 0px 0px 12px; line-height:26px; }

.wz dl dt p { float:left; }

.wz .chann{ border:none; padding:0px;}

.wsgh_box1 { display:inline; width:126px; height:20px; border:solid 1px #cbcbcb; line-height:20px; padding:2px 0px; background:transparent; color:#818181; float:left; }

.gtt { width:70px; height:26px; background:url(nr_nre_1.jpg) no-repeat center top; border:0; cursor:pointer; float:left; }

/*.cha_txt { padding:10px 10px; line-height:24px; color:#333; font-size:15px; }*/



/*文章页文章*/

.cha_txt{ padding:0 10px;}

.cha_txt h1{ font-size:18px; text-align:center; padding:10px 0;}

.cha_txt .art-n{ height:60px; border:1px dashed #cecece; background:#fff;}

.cha_txt .art-n h5{ font-weight:normal; text-align:center; padding-top:10px;}

.cha_txt .art-n b{ color:#ea0000;}

.cha_txt p{ font-size:14px; line-height:26px; padding:7px 4px; text-indent:0;}

.cha_txt img{ margin:0 auto;}

.cha_txt h2{ font-size:14px; line-height:26px; padding-top:5px;}

.cha_txt h4{ width:132px; height:41px; float:left; text-align:center; line-height:40px; border-radius:5px; font-size:16px; margin:5px 0 0 13px;}

.cha_txt h4 a{ color:#fff; font-weight:normal;}

.a_img{ width:251px; height:57px; margin:0 auto;}

.a_img img{ float:left;}

.xz_mk1 { overflow:hidden; zoom:1; border:#dddddd 1px solid; background:#fff; padding:6px 8px 12px; }

.xz_mk1 h3 { line-height:36px; font-size:16px; color:#524e4e; font-weight:bold; border-bottom:#cbcbcb 1px solid; }

.xz_mk1 h3 span { background:url(xz-laba.png) no-repeat left center; padding-left:30px; display:inline-block; border-bottom:#d75f58 2px solid; line-height:35px; }

.xz_mk1 ul { overflow:hidden; zoom:1; padding-top:15px; }

.xz_mk1 ul li { display:table; width:100%; margin-top:1px; line-height:30px; font-size:14px; text-align:center; color:#fff; }

.xz_mk1 ul li a { display:table-cell; color:#fff; font-size:14px; }

.xz_mk1 ul li strong { font-size:16px; }

.xz_mk1 ul li:nth-child(1) a:nth-child(1) {background:#e89a7c;}

.xz_mk1 ul li:nth-child(1) a:nth-child(2) {background:#e8c67c;}

.xz_mk1 ul li:nth-child(2) a:nth-child(1) {background:#d6d97b;}

.xz_mk1 ul li:nth-child(2) a:nth-child(2) {background:#9ed97b;}

.xz_mk1 ul li:nth-child(3) a:nth-child(1) {background:#e8c67c;}

.xz_mk1 ul li:nth-child(3) a:nth-child(2) {background:#ffacb3;}

.xz_mk1 ul li:nth-child(4) {background:#FF82AB;line-height:40px;}

.xz_zx { text-align:center; overflow:hidden; zoom:1; width:100%; text-align:center; padding:10px 0px 0; }

.xz_zx span { display:inline-block; text-align:center; font-size:14px; }

.xz_zx span a { text-decoration:none; color:#524e4e; }

.xz_zx span b { font-weight:normal; font-size:16px; }

.xz_zx1 { background:url(xz-pic1.png) no-repeat left top; padding-left:52px; line-height:22px; }

.xz_zx2 { background:url(xz-pic2.png) no-repeat left top; padding-left:52px; line-height:22px; }

.pinglun { padding:5px; overflow:hidden; zoom:1; border:#dddddd 1px solid; background:#fff; }

.lylx { overflow:hidden; zoom:1; border:#dddddd 1px solid; padding:17px 11px 23px 18px; background:#fff; }

.lylx ul { float:right; width:76px; padding-top:4px; }

.lylx ul li { margin-top:6px; }

.lylx_l { width:208px; text-align:center; }

.lylx_l h2 { line-height:18px; color:#333333; padding:5px 0px; font-size:14px; }

.lylx_l i { display:block; padding-top:4px; }

.foot { overflow:hidden; zoom:1; padding-bottom:20px; text-align:center; }

.foot h2 { text-align:center; font-size:14px; line-height:26px; color:#d64239; }

.foot h2 a { padding:0px 3px; color:#d64239; }

.foot p { font-size:14px; line-height:26px; color:#777673; }

.foot p a{color:#777673;}

.fixbot { position: fixed; width: 100%; bottom: 0px; left:0; height: 45px; z-index:999;}

.fixbot a { height:45px; width:25%; display:inline-block; text-align:center; color:#FFF; text-decoration:none; font-size:16px;/* background:url(dbline.jpg) right repeat-y;*/ }

.fixbot a.tel{background:none;}

.fixbot img { vertical-align:top; }

.fixbot a.zxt1{background:#DB4941;}

.fixbot a.zxt2{background:#DB4941;}

.fixbot a.zxt3{background:#F27406;}

.pf1 { background:url(swt.gif) no-repeat; width:30px; height:180px; overflow:hidden; position: fixed; right: 0px; top: 30%; }

.pf1 a { display:block; width:30px; color:#f00 }

.pf1 a:hover { text-decoration:none; }

#hxmath { display:block; padding:9px 0 0 7px; font-size:16px; font-weight:bold; height:51px; }

#pf1swt { width:30px; height:60px; display:block; }

#pf1dh { width:30px; height:60px; display:block; }

.pf2{position:fixed !important; _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); bottom:0px; margin-bottom:48px; right:3px; z-index:2147483647; }

/*-----------头部顶端 11.26-----------*/

.dh_001{ width:100%; height:40px; background:#FF82AB; z-index:2000; position:fixed; _position:absolute; top:0px;left:0px;}

.dh_002{ width:320px; margin:auto;}

.dh_003{ width:320px; height:30px; margin:auto; margin-top:6px; float:left;}

.dh_003 span{ width:85px; height:30px;/* padding-left:24px;*/ float:left;/* background:url(top_08.jpg) no-repeat left center;*/ font-size:14px; font-family:"微软雅黑", "黑体"; color:#fff; line-height:30px; margin-left:5px;}

.dh_004{ width:214px; height:30px; float:left; background:url(top_12.jpg) no-repeat; line-height:30px; text-align:center; font-size:18px;font-family:"微软雅黑", "黑体"; font-weight:bold; color:#fff; margin-left:6px;}

.dh_004 img{ margin-top:4px; margin-right:10px;}

.dh_004 a{ line-height:30px; text-align:center; font-size:18px;font-family:"微软雅黑", "黑体"; font-weight:bold; color:#fff;}

.mokuai1 { overflow: hidden; zoom: 1; padding: 8px 0px; background: #fff; }

.mokuai1 ul li { width: 25%; text-align: center; line-height: 24px; font-size: 14px; float: left; }

.mokuai1 ul li a { display: block; }

.mokuai2 { overflow: hidden; zoom: 1; border: #ccc 1px solid; padding: 7px; line-height: 24px; background: #fff; }

.mokuai2.hg2 { line-height: 28px; }

.mokuai2.hg3 { line-height: 40px; }

.mokuai2 td { font-size: 13px; padding: 0px 0px 0px 7px; }

.mokuai2 td a { display: block; border: #ccc 1px solid; }

.mokuai2 td.mk2t { padding: 0; width: 16px; font-size: 15px; text-align: center; background: #FF82AB; line-height: 22px; }

.mokuai2 td.mk2t a { border: 0; padding: 0px 10px; font-size: 14px; display: inline-block; color: #fff; }

.zj ul li h4 { line-height: 24px; font-size: 13px; color: #666; }

.zj ul li h4 strong { color: #FF82AB; font-size: 15px; }

.zj ul li p strong { display: inline-block; background: #aea09f; color: #fff; font-size: 14px; font-weight: bold; padding: 0px 0px 0px 5px; margin-right: 2px; vertical-align: top; line-height: 18px; margin-top: 2px; }

.zj ul li h5 { margin-top: 5px; border: #f27406 1px solid; background: #fffcec; line-height: 28px; overflow: hidden; zoom: 1; text-align: center; font-size: 13px; }

.zan { display: inline-block; background: url(zanbg.png) no-repeat left center; padding-left: 12px; vertical-align: top; line-height: 18px; margin-top: 2px; }

.zizhi { padding: 10px; background: #fff; overflow: hidden; zoom: 1; }

.zizhi i { float: right; text-align: center; }

.zizhi i img { display: block; margin-bottom: 4px; }

.zizhi ul li { overflow: hidden; zoom: 1; font-size: 13px; line-height: 32px; color: #9b6e3e; background: url(icon1.png) no-repeat left center; padding-left: 20px; }

.xztit{ overflow:hidden; zoom:1; color:#fff; text-align:center; font-size:14px; background: #FF82AB; height: 34px; line-height: 34px;}

/*文章页改版*/

.yh_tit { overflow:hidden; zoom:1; height:39px; text-align:right; background:#FF82AB; padding:0px 12px; }

.yh_tit img { padding-top:10px; }

.yh_tit h2 { float:left;  padding-left:22px; line-height:39px; color:#fff; font-weight:bold; font-size:14px; }

.yh_tit h3 { float:left; color:#fff;  padding-left:22px; line-height:39px; }

.yh_tit h3 span { font-size:15px; font-weight:bold; }

.yh_lj { color:#fff; overflow:hidden; zoom:1; background:#FFF url(yh_titbg.png) no-repeat bottom center; padding:0px 8px 4px; }

.yh_lj tr td { border:#FFF 10px solid; }

.yh_lj a { color:#fff; }

.yh_zj { overflow:hidden; zoom:1; padding:3px; background:#fff; }

.yh_zj_c { position:relative;overflow:hidden; zoom:1; background:url(yh_titbg.png) no-repeat bottom center; padding-bottom:9px; }

.yh_zj_n:last-child { border-bottom:none; }

.yh_zj_n { overflow:hidden; zoom:1; margin-top:10px; padding-bottom:12px; border-bottom:#ebebeb 1px dashed; }

.yh_zj_n i { float:left; width:79px; border:#e7e7e7 1px dashed; display:inline-block; margin-right:10px; }

.yh_zj_n dl { overflow:hidden; zoom:1; padding-right:7px; }

.yh_zj_n dl dt { float:right; width:54px; padding-top:16px; }

.yh_zj_n dl dt span { display:block; background:#e46c0a; border-radius:3px; height:24px; line-height:24px; text-align:center; color:#fff; font-size:14px; }

.yh_zj_n dl dt p { color:#8a8a8a; line-height:18px; padding-top:6px; text-align:center; }

.yh_zj_n dl dd { overflow:hidden; zoom:1; }

.yh_zj_n dl dd h2 { font-size:14px; line-height:30px; color:#a04723; }

.yh_zj_n dl dd h2 span { font-size:16px; font-weight:bold; }

.yh_zj_n dl dd p { line-height:22px; color:#676767; }

.yh_zj_n dl dd p span { color:#a04723; }

.yh_zj_t { overflow:hidden; zoom:1; width:30px; margin:0px auto; }

.yh_zj_t ul li a { display:inline-block; margin:0px 3px; display:inline; border-radius:4px; background:#bcbcbc; width:8px; height:8px; float:left; }

.yh_zj_t ul li a.hover { background:#FF82AB; }

.yh_zjbt { overflow:hidden; zoom:1; text-align:center; background:#FFF; }

.yh_zjbt a { display:inline-block; padding:0px 9px; }

/*.yh_zjbt a:nth-child(1) {padding-top:12px;}*/

.yh_zzgh { overflow:hidden; zoom:1; padding:13px 12px 7px; background:#fff; }

.yh_zzgh_c { overflow:hidden; zoom:1; padding-top:2px; }

.yh_zzgh_c ul li { overflow:hidden; zoom1;

vertical-align:top; min-height:29px; _height:29px; margin-top:14px; }

.yh_zzgh_c ul li b { float:left; width:25%; font-weight:normal; line-height:29px; font-size:14px; color:#3b3b3b; }

.yh_txt1 { width:70%; height:27px; line-height:27px; border:#d1d1d1 1px solid; font-size:14px; color:#3b3b3b; padding-left:2%; }

.yh_select { width:72%; height:27px; line-height:27px; border:#d1d1d1 1px solid; font-size:14px; color:#3b3b3b; padding-left:2%; }

.yh_zzgh_c ul li:last-child { border-top:#e8e8e8 1px solid; padding-top:4px; }

.yh_but1 { background:url(yh_zzgh_bt1.gif) no-repeat left center; width:91px; height:31px; border:none; margin:12px 7px 0px; cursor:pointer; }

.yh_hm { overflow:hidden; zoom:1; /* margin:0px 8px 3px; border:#FF82AB 2px solid; padding:10px 4px 0px;*/ background:#FFF; }

.yh_hm h2 { font-weight:bold; line-height:30px; color:#993300; text-align:center; font-size:20px; }

.yh_hm h2 span { background:url(yh_hmlo1.png) no-repeat left center; padding-left:30px; display:inline-block; }

.yh_hm p { line-height:27px; color:#494949; background:url(yh_hmbg.png) no-repeat bottom center; padding:0px 0px 12px; color:#494949; text-align:center; }

.yh_hm_c { overflow:hidden; zoom:1;/* background:url(yh_hmcbg.png) no-repeat bottom right; border-bottom:#FF82AB 1px solid;*/ margin:0px 8px; padding:4px 0px; }

.yh_hm_c ul li { height:32px; line-height:32px; vertical-align:top; color:#373737; border-bottom:#f0f0f0 1px dashed; font-size:15px; }

.yh_hm_c ul li span { float:right; display:inline; }

/*.yh_hm_c ul li:last-child { display:inline-block; }*/

.yh_hm_c h3 { padding:14px 17px 0px 0px; color:#3e3e3e; line-height:22px; text-align:right; }

.yh_hm h4 { text-align:center; height:38px; line-height:38px; text-align:center; color:#636363; }

.pinglun { padding:5px; overflow:hidden; zoom:1; border:#dddddd 1px solid; background:#fff; }

.yh_pl { padding:13px 0px 9px; margin:0px 3px; border-bottom:#c2c2c2 1px dashed; overflow:hidden; zoom:1; }

.yh_pl dl { width:106px; border-right:#cbcbcb 1px dashed; float:left; margin-right:15px; text-align:center; }

.yh_pl dl dt { font-size:18px; line-height:30px; color:#e46c0a; }

.yh_pl dl dd { font-size:16px; color:#eba215; line-height:20px; }

.yh_pl ul { overflow:hidden; zoom:1; }

.yh_pl ul li { overflow:hidden; zoom:1; margin-top:4px; padding-bottom:12px; height:14px; }

.yh_pl ul li:last-child { padding-bottom:0; }

.yh_pl ul li b { float:left; line-height:14px; color:#6e6e6e; font-weight:normal; }

.yh_pl ul li p { width:50%; background:#999; height:14px; float:left; }

.yh_pl ul li p span { display:block; width:80%; background:#eba215; height:14px; }

.yh_foot { border-top:#f5f5f5 2px solid; background:#f5f5f5; padding:12px 9px 40px; }

.yh_foot h2 { text-align:center; font-size:15px; line-height:30px; color:#993300; font-weight:bold; }

.yh_foot h2 b { font-size:20px; }

.yh_fnav { overflow:hidden; zoom:1; padding-top:15px; border-bottom:#e2e2e2 1px dashed; padding-bottom:8px; }

.yh_fnav ul li { width:25%; text-align:center; float:left; }

.yh_fnav_c { border-right:#e2e2e2 1px dashed; }

.yh_fnav_c i { display:block; }

.yh_fnav_c p { line-height:30px; color:#a8a8a8; }

.yh_fnav_c a { color:#a8a8a8; }

.yh_foot_c { overflow:hidden; zoom:1; padding:3px 9px; }

.yh_foot_c p { line-height:12px; color:#6b6b6b; margin-top:12px; }

.yh_foot_c p span { color:#993300; }

.yh_foot_c p img { vertical-align:middle; }

/*---------首页改版样式 12.02---------*/

.juhuang, .juhuang a { color: #FF82AB; }

.sx_tab1 { overflow:hidden; zoom:1; border:1px solid #ddd; }

.sx_tab1_lef { width:71px; }

.sx_tab1_rgt { overflow:hidden; zoom:1; }

.sx_tab1 span{ font-size:13px;}

.sx_tab1 span p { color:#545454; }

.sx_tab1 span p a { color:#545454; }

.sx_tab1 h2 { color:#FF82AB; font-family:"微软雅黑"; font-weight:bold; text-align:center;}

.sx_tab1 h2 a{ color:#FF82AB; }

.sx_tab1_rgt tr { border-bottom:1px solid #ddd; }

.sx_tab1_rgt table tr:nth-child(3) {

border-bottom:none;

}

.sx_tab1_rgt table tr:nth-child(1) td:nth-child(1) {

border-right:1px solid #ddd;

}

.sx_tab1_rgt table tr:nth-child(2) td:nth-child(1) {

border-right:1px solid #ddd;

}

.sx_tab1_rgt2 { overflow:hidden; zoom:1; font-size:14px; color:#707070; line-height:30px; padding-top:10px; }

.sx_tab1_rgt2 b { font-size:24px; color:#1c1c1c; }

.sx_tab1_rgt3 { overflow:hidden; zoom:1; }

.sx_tab1_rgt3 tr { border-bottom:1px solid #ddd; }

.sx_tab1_rgt3 table tr:nth-child(3) {

border-bottom:none;

}

.sx_tab1_rgt3 table tr:nth-child(1) td:nth-child(1) {

border-right:1px solid #ddd;

}

.sx_tab1_rgt3 table tr:nth-child(1) td:nth-child(2) {

border-right:1px solid #ddd;

}

.sx_tab1_rgt3 table tr:nth-child(2) td:nth-child(1) {

border-right:1px solid #ddd;

}

.sx_tab1_rgt3 table tr:nth-child(2) td:nth-child(2) {

border-right:1px solid #ddd;

}

.sx_tab1_rgt4 { overflow:hidden; zoom:1; }

.sx_tab1_rgt4 tr { border-bottom:1px solid #ddd; }

.sx_tab1_rgt4 tr:nth-child(2) {

border-bottom:none;

}

.sx_tab1_rgt4 table tr:nth-child(1) td:nth-child(1) {

border-right:1px solid #ddd;

}

.sx_tab1_rgt4 table tr:nth-child(2) td:nth-child(1) {

border-right:1px solid #ddd;

}

.xj_mk td.mk2t1 { padding: 0; width: 16px; font-size: 15px; text-align: center; background: #FF82AB; line-height: 22px; }

.xj_mk td.mk2t1 a { border: 0; padding: 0px 12px; font-size: 14px; display: inline-block; color: #fff; }

.xj_mk td.mk2t1 span { border: 0; font-size: 14px; display: inline-block; color: #fff; }

.yh1_wx { background:#fff; width:286px; position:fixed; z-index:13; left:50%; margin-left:-153px; bottom:50px; overflow:hidden; zoom:1; border:#d2d2d2 1px solid; padding:10px 9px 7px; }

.yh1_wx i { width:106px; margin-right:9px; display:inline-block; float:left;}

.yh1_wx p { font-size:13px; line-height:22px; color:#0d0d0d; }

.yh1_wx p span { color:#FF82AB; }

.yh1_wxbl { position:absolute; z-index:1; top:3px; right:6px; cursor:pointer; }

#yh1_wx { display:none; }

.yh1_wxc{ display:none; background:#000; width:100%; height:100%; _height:800px;/*取所有弹出层中的最大高度值*/ left:0; top:0; filter:alpha(opacity=80); opacity:0.8; z-index:12; position:fixed!important;/*FF IE7*/ position:absolute; _top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 : document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);z-index:1;}





/*来院路线*/

.road1{ background:url(road2.jpg) no-repeat top center; width:100%;}

.road1 p{ font-size:14px; line-height:24px; text-indent:0; padding:8px 0 15px 60px;}

.road1 h5{ font-size:16px; color:#ea0000; font-weight:normal; padding-left:20px; margin-bottom:15px;}

.road1 h5 a{ font-size:14px; color:#fff; padding:7px 13px;-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin-left:5px; display:inline; display:inline;}



.road2{ padding-bottom:10px;}

.road2-n1{ height:45px;border:1px solid #cecece;-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; width:302px; margin:10px auto 0; background:#fff;}

.road2-n1 img{ float:left; padding-right:10px;}

.road2-n1 h2{ float:left; font-size:16px; color:#7b2a78; line-height:45px; font-weight:normal;}

.road2-n1 a{ padding-left:70px; color:#0172d2; font-size:14px;}

.road2 p{ line-height:22px; padding:10px 15px; text-indent:0;font-size:14px;}

.road2 ul{ width:297px; margin:0 auto; background:url(road5.jpg) no-repeat top left; height:290px; padding-left:5px; margin-top:10px;}

.road2 ul li{ border-bottom:1px dashed #d9d9d9; width:268px; padding-left:20px;}

.road2 ul li h3{ font-size:14px; line-height:24px; padding-top:2px;}

.road2 ul li p{ text-indent:0; line-height:24px; padding:3px 0 4px;font-size:12px;}

.road2 h4{ width:270px; height:44px; margin:15px auto 0; line-height:44px; text-align:center;-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:18px; font-weight:normal;}

.road2 h4 a{color:#fff; }

.xjdz{line-height:22px;  text-indent:0;font-size:14px;margin-top:10px;}

.xjdz h3{font-size:16px;} 

.zi{background:#FF82AB;}

.huang{background:#e27000;}



.art-n{ height:60px; border:1px dashed #cecece; background:#fff; padding:0 10px;}

.art-n h5{ font-family: "微软雅黑"; text-align:center; padding-top:10px; font-size: 1em;line-height: 1.75em;}

.art-n b{ color:#ea0000;}



.dbswt { overflow: hidden; zoom: 1; position: fixed; bottom: 0; left: 0; width: 100%; }

.dbswt ul li { width: 25%; height: 45px; overflow: hidden; background: url(foot_bg.png) no-repeat right top #FF82AB; float: left; position: relative; }

.dbswt ul li:hover, .dbswt ul li.hover { background: url(foot_bg.png) repeat-x right top #f27406; }

.dbswt ul li i { display: block; text-align: center; }

.dbswt ul li a { display: block; padding-top: 28px; color: #fff; text-align: center; }

.dbswt ul li:nth-child(1) a { background: url(dbswt-p1.gif) no-repeat center top; }

.dbswt ul li:nth-child(2) a { background: url(dbswt-p2.png) no-repeat center top; }

.dbswt ul li:nth-child(3) a { background: url(dbswt-p3.png) no-repeat center top; }

.dbswt ul li:nth-child(4) a { background: url(dbswt-p4.png) no-repeat center top; }

.dbswt ul li:hover, .dbswt ul li.hover { background: #f27406; }

.dbswtdh { position: absolute; z-index: 1; top: 6px; left: 25%; margin-left: 40px; width: 12px; height: 12px; font-size: 12px; line-height: 12px; background: #dd6803; color: #fff; border: #dd6803 1px solid; border-radius: 50%; animation: shuzi 1s infinite; -webkit-animation: shuzi 1s infinite; -moz-animation: shuzi 1s infinite; -o-animation: shuzi 1s infinite; -ms-animation: shuzi 1s infinite; }



.yh1_plc { overflow: hidden; zoom: 1; padding: 10px 0px; }

.yh1_plc ul li { margin-top: 15px; padding-bottom: 12px; border-bottom: #d7d7d7 1px solid; }

.yh1_plc ul li dl { float: left; width: 50px; height: 50px; margin-right: 10px; display: inline; position: relative; z-index: 0; }

.yh1_plc ul li dl dt img { border-radius: 6px; }

.yh1_plc ul li dl dd { position: absolute; z-index: 1; bottom: -5px; right: -5px; }

.yh1_plc ul li p { color: #303030; font-size: 13px; line-height: 18px; word-wrap: break-word; }

.yh1_plc ul li h2 { color: #aaaaaa; font-size: 14px; line-height: 22px; }

.yh1_plc ul li h2 span { color: #2B8CE6; }

.yh1_plc ul li h3 { text-align: right; padding-right: 30px; line-height: 22px; font-size: 12px; color: #999999; padding-top: 4px; }

.yh1_plc ul li h3 span { display: block; float: left; }

.yh1_plc ul li h3 b { font-weight: normal; background: url(upDig2.png) no-repeat left center; padding-left: 20px; }

.yh1_plbtn { cursor: pointer; background: #fcfcfc; height: 28px; line-height: 28px; display: block; border: 1px solid #dcdcdc; margin-top: 15px; margin-bottom: 10px; text-align: center; border-radius: 3px; font-size: 13px; color: #424242; }

.yh1_plfb { overflow: hidden; zoom: 1; padding: 10px; background: #f1f1f1; border-top: #cccccc 1px solid; }

.yh1_plfb i { float: left; width: 50px; height: 50px; margin-right: 10px; display: inline-block; }

.yh1_plfb i img { border-radius: 6px; }

.yh1_plfbc { overflow: hidden; zoom: 1; }

.yh_text { background: #fff; border: #bdc7d8 1px solid; display: block; height: 44px; padding: 7px; width: 224px; font-size: 14px; color: #bdbbbb; font-family: "微乳雅黑"; }

.yh_but {width: 126px; height: 20px; border: #999999 1px solid; box-shadow: 0 1px 0 #d9d9d9; font-size: 13px; float: right; font-weight: bold; color: #444444; margin: 8px 10px 0px; text-align: center; cursor: pointer; }





 @keyframes shuzi { 0%, 40%, 100% {

opacity: 1;

}

50%, 90% {

opacity: 0;

}

}

 @-webkit-keyframes shuzi { 0%, 40%, 100% {

opacity: 1;

}

50%, 90% {

opacity: 0;

}

}

 @-moz-keyframes shuzi { 0%, 40%, 100% {

opacity: 1;

}

50%, 90% {

opacity: 0;

}

}

 @-o-keyframes shuzi { 0%, 40%, 100% {

opacity: 1;

}

50%, 90% {

opacity: 0;

}

}

 @-ms-keyframes shuzi { 0%, 40%, 100% {

opacity: 1;

}

50%, 90% {

opacity: 0;

}

}



/*滚动*/

.banner{overflow:hidden; position:relative}

.mod_01 img{display:block;width:320px; }

.mod_02{display:block;width:320px; }

#slide_01_dot{text-align:center;margin:3px 0 0 0;}

#slide_01_dot span{display:inline-block;margin:0 3px;width:8px;height:8px;vertical-align:middle;background:#f7f7f7;-webkit-border-radius:8px;}

#slide_01_dot .selected{background:#c81952;}

#sl_left,#sl_right{ position:absolute; top:62px;}

#sl_left{left:0}

#sl_right{right:0}.banner{overflow:hidden; position:relative}

.tlgg{overflow:hidden; position:relative}

#slide_02_dot{ bottom: 5px;left: 160px;overflow: hidden; z-index: 2; margin-top:7px; margin-left:40%;margin-bottom:7px;}

#slide_02_dot span{ display:inline-block; background: #ccc none repeat scroll 0 0;border-radius: 20px;float: left;height: 10px;margin-left: 5px;width: 10px;}

#slide_02_dot .selected{   background: #c85049 none repeat scroll 0 0;border-radius: 20px;}

#sl1_left,#sl1_right{ position:absolute; top:62px;}

#sl1_left{left:0}

#sl1_right{right:0}



.mod_01{display:block;width:320px; }

#slide_03_dot{ bottom: 5px;left: 160px;overflow: hidden; z-index: 2; margin-top:7px; margin-left:40%;margin-bottom:7px;}

#slide_03_dot span{ display:inline-block; margin:0px 3px; display:inline; border-radius:4px; background:#bcbcbc; width:8px; height:8px; float:left; }

#slide_03_dot .selected{   background: #FF82AB none repeat scroll 0 0;border-radius: 20px;}

#zj_left,#zj_right{ position:absolute; top:62px;}

#zj_left{left:0}

#zj_right{right:0}



.xj_mk { overflow: hidden; zoom: 1; border: #ccc 1px solid; padding: 7px; line-height: 24px; background: #fff; }

.xj_mk.hg2 { line-height: 28px; }

.xj_mk.hg3 { line-height: 40px; }

.xj_mk td { font-size: 13px; padding: 0px 0px 7px 7px; text-align: center; vertical-align: middle; }

.xj_mk td a { display: block; border: #ccc 1px solid; }

.xj_mk td.mk2t { padding: 0; width: 16px; font-size: 15px; text-align: center; background: #FF82AB; line-height: 22px; }

.xj_mk td.mk2t a { border: 0; padding: 0px 10px; font-size: 14px; display: inline-block; color: #fff; }

.xj_mk td.mk2t span { border: 0;  font-size: 14px; display: inline-block; color: #fff; }